This will patch your The Heart of the Dead mod by Middark to version 6.1. This is an .esp only, and it corrects a summons companion problem. Requires full HotD version 6.0 to be installed first.

Watchers
EFabio

EFabio

Joined
Riisis

Riisis

Joined
Follow Report Profile
Icon
Elder Scrolls IV: Oblivion
Creator
GameWatcher
Contact
Send Message
Release date
Mod watch
Follow
Member Statistics
Members
2
Online
0
Views
976
Views Today
0